Quickstart

Learn how to install the Cloud Tools for Eclipse plugin.

Before you begin

  1. Installeer Eclipse IDE voor Java EE-ontwikkelaars, versie 4.8 of hoger:

    Download Eclipse

  2. Als je de Google Plugin voor Eclipse hebt geïnstalleerd, voltooi dan de migratie van GPE- procedures.

  3. Installeer JDK 8 of JDK 11. Eerdere en latere versies van Java worden niet ondersteund.

Installing Cloud Tools for Eclipse

To install the plugin:

  1. Sleep de installatieknop naar uw actieve Eclipse-werkruimte:

    Sleep naar uw actieve Eclipse-werkruimte.

    Of selecteer vanuit Eclipse Help > Eclipse Marketplace ... en zoek naar Google Cloud Tools for Eclipse .

  2. Start Eclipse opnieuw wanneer daarom wordt gevraagd.

What's next